url.show {utils} | R Documentation

## Display a text URL

### Description

Extension of `file.show` to display text files on a remote server.

### Usage

    url.show(url, title = url, file = tempfile(),
             delete.file = TRUE, method, ...)

### Arguments

`url` | The URL to read from.
`title` | Title for the browser.
`file` | File to copy to.
`delete.file` | Delete the file afterwards?
`method` | File transfer method: see `download.file`
`...` | Arguments to pass to `file.show`.

### See Also

`url`, `file.show`,`download.file`

### Examples

    ## Not run: url.show("http://lib.stat.cmu.edu/datasets/csb/ch3a.txt")

[Package Contents]